Bug 133645 - No way to select printer
No way to select printer
Status: CLOSED DUPLICATE of bug 133787
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-25 12:22 EDT by Kyrre Ness Sjøbæk
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:05:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kyrre Ness Sjøbæk 2004-09-25 12:22:47 EDT
Description of problem:

In epiphany, mozilla and firefox, there is no way to select which
printer to print to - unless you know how to specify it to lpr.

The reason i chose to submit the bug to epiphany, is that it is the
standard browser.

Opera, konqueror, gedit and even IE does this corectly.

Version-Release number of selected component (if applicable):
epiphany-1.3.8-0.3.1
mozilla-1.7.2-0.3.0
firefox-0.9.3-8

How reproducible:
Every time

Steps to Reproduce:
1. Hit "print" in any of the gecko-based browsers mentioned
2. Try to figure out why there is no dropdown etc
3. Hit print and go seaching all over the building
  
Actual results:
It can be quite hard to determine where the paper is going to come out
- and even harder to select where.

Expected results:
It should display a nice dropdown of aviable printers, from which the
user can choose.

Additional info:

In my opinion, this should be a "blocker" or at least a "target" bug -
deciding where to print is quite critical when deploying in a larger
enviroment.
Comment 1 Zack Cerza 2004-09-25 13:08:48 EDT
firefox-0.10.0-1.0PR1.0 has a nice dropdown listing all my network
printers now.
mozilla-1.7.2-0.3.0 has a dropdown but only 'Postscript/default' is
listed.
epiphany-1.3.8-0.3.1 still has the field with 'lpr.cups' in it -
useless to me.
Comment 2 Kyrre Ness Sjøbæk 2004-09-26 11:29:10 EDT
i can confirm that firefox now works.
Comment 3 Christopher Blizzard 2004-09-27 11:54:47 EDT

*** This bug has been marked as a duplicate of 133787 ***
Comment 4 Red Hat Bugzilla 2006-02-21 14:05:53 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.